
Sprint-10 - Bug #2248

Production Environment Feedback

05/18/2020 01:55 AM - Yazan Awad

Status: Closed Start date: 05/18/2020

Priority: Normal Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Production

Category: Extranet Transaction Number:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

1- The Content Server Page is not Closing after saving and closing

2- Attachment field in the announcement cannot be removed

3- when logging in to the system ... i have to refresh the page so the home page opens

4- The drop down arrows are not displayed correctly in the polls manager and in the upload actions in the content folder (Open

Screenshot 1)

5- the Statistical information accepts the changes without approval

History

#1 - 05/18/2020 10:57 PM - Yazan Awad

- File Screenshot 1.PNG added

- Description updated

#2 - 05/18/2020 11:31 PM - Yazan Awad

- Description updated

#3 - 06/03/2020 12:42 PM - Yazan Awad

- Status changed from Open to Closed

- Assignee changed from Zaid Shakboua to Yazan Awad

- % Done changed from 0 to 100

1- The Content Server Page is not Closing after saving and closing (Fixed)

2- Attachment field in the announcement cannot be removed (Fixed)

3- when logging in to the system ... i have to refresh the page so the home page opens (Fixed)

4- The drop down arrows are not displayed correctly in the polls manager and in the upload actions in the content folder (Open Screenshot 1) (Fixed)

5- the Statistical information accepts the changes without approval (Fixed)

All of the reported issues have been fixed.

Files

Screenshot 1.PNG 18.4 KB 05/18/2020 Yazan Awad
